/* No comment provided by engineer. */
"Expected URL to be a file URL" = "Erwarte eine Datei URL";

/* No comment provided by engineer. */
"File URL not reachable." = "Datei URL nicht erreichbar.";

/* No comment provided by engineer. */
"Not Reachable" = "Nicht Erreichbar";

/* No comment provided by engineer. */
"Reachable via WiFi" = "Erreichbar via WiFi";

/* No comment provided by engineer. */
"Reachable via WWAN" = "Erreichbar via WWAN";

/* No comment provided by engineer. */
"Request failed: %@ (%lu)" = "Anforderung fehlgeschlagen: %1$@ (%2$lu)";

/* No comment provided by engineer. */
"Request failed: unacceptable content-type: %@" = "Anforderung fehlgeschlagen: Inakzeptabler Inhaltstyp: %@";

/* No comment provided by engineer. */
"Unknown" = "Unbekannt";

